; Itens setados com a palavra iniciada com "(Reserv" em caixa baixa ou alta, serão omitidos (ficarão invisíveis) na interface de usuário do KMS
; Esta forma atenderá a todos os idiomas:"(Reservado)","(Reserviert)", "(Reserved)", "(Reserve)"

[violacao]
1=Prohibits opening the passenger door
2=Prohibits opening the driver door
3=Prohibits ignition off
4=Prohibits ignition on
5=Prohibits uncoupling the trailer
6=Prohibits opening the trailer rear door
7=Prohibits entry into a risk area
8=Prohibits Exit from Control and Distribution Center
9=Prohibits opening the trailer side door
10=Prohibits excessive idling
11=GPS violation
12=(Reserved - GPS invalid)
13=Prohibits Stop Exit on the Client
14=Prohibits Checkpoint Exit
15=Dashboard violation
16=Panic button
17=(Reserved)
18=Window sensor
19=Cabin door sensor
20=Prohibits opening the trailer door
21=Prohibits Interlink Semi-trailer Disengaging
22=Jammer
23=Anchor Violation

[timers]
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=0
13=1
14=1
15=0
16=0
17=0
18=0
19=0
20=0
21=1
22=0
23=0

[ancora]
1=23
min=200
max=3000
mostraAlertaMin=1
padrao=500

[reacao]
1=Only send violation
2=Audible alert
3=Enable turn signals
4=Activate siren
5=Block

[automacao]
1=(Reserved)
2=Lock the trailer side door in 40 seconds
3=Lock the trailer rear door in 40 seconds
4=Unlock the trailer rear door
5=Lock the trailer rear door
6=Unlock the trailer side door
7=Lock the trailer side door
8=(Reserved)
9=5th wheel lock released for 2 minutes
10=Block vehicle
11=Unblock vehicle
12=(Reserved)
13=(Reserved)
14=Activate siren
15=Deactivate siren
16=Activate turn signal
17=Deactivate turn signal
18=Enable buzzer
19=Disable buzzer
20=Enable safe mode
# 21=Activate master block
# 22=Deactivate master block

[validacao]
1=Customer stop Point
2=Checkpoint
3=Risk Area
4=Area CCD

[modo seguro sensores]
1=Disengage
2=Door sensor
3=Bau sensor
4=Driver door sensor
5=Carriage sensor
6=Rear chest sensor
7=Side chest sensor
8=Bitrem Disengagement

[modo seguro atuadores]
1=5th wheel lock
2=Chest lock
3=Rear trunk lock
4=Side trunk lock
5=Blocking
6=Siren